QGIS Application - Bug report #14600
Processing > gdalwarp: wrong error message, no command displayed
2016-04-01 02:23 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/GDAL

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 22568
Description

In gdalwarp Processing interface, in the console call, there is what it seems an inappropriate message:
Invalid value for parameter 'SR di destinazione' (output SRS) both when the parameter is empty, and when it is correctly filled.

It disappears only when changing some default options (e.g. resampling, compression, etc.), thus displaying the command line.

QGIS 2.14.1 on current Debian Sid.

Related issues:
Related to QGIS Application - Feature request # 11323: Allow editing gdal com... Feedback 2014-10-04

History

#1 - 2016-04-09 08:10 AM - Giovanni Manghi
- Operating System deleted (Debian)

- OS version deleted (Sid)

#2 - 2017-02-14 04:56 AM - Giovanni Manghi
- Affected QGIS version changed from 2.14.0 to master
- Target version set to Version 3.0

on master no more

Invalid value for parameter 'Destination SRS'
but also no console call command at all.

#3 - 2017-05-01 01:05 AM - Giovanni Manghi
- Regression? set to No

- Easy fix? set to No

#4 - 2018-01-27 08:04 AM - Alexander Bruy

- Description updated
- Status changed from Open to Feedback

Still true in master?

#5 - 2018-01-27 12:12 PM - Paolo Cavallini
- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Looks OK, thanks.
